<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">查看来自于localconf.php 和 tables.php中的配置</label>
			<label index="mlang_labels_tabdescr">允许您浏览$TCA 数组（表格配置）及$TYPO3_CONF_VARS的值。 您不可设置任何值，只能浏览。&lt;br /&gt;&lt;em&gt;仅‘管理员’能访问！&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">配置</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">205342864</label>
			<label index="mlang_labels_tabdescr" type="integer">172430134</label>
			<label index="mlang_tabs_tab" type="integer">39122498</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">View configuration from localconf.php and tables.php</label>
			<label index="mlang_labels_tabdescr">Allows you to browse the values of the $TCA array (table configuration) and $TYPO3_CONF_VARS. You cannot set any values, only browse them.&lt;br /&gt;&lt;em&gt;Access for 'admin' users only!&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">Configuration</label>
		</languageKey>
	</orig_text>
</T3locallangExt>